@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);
@import url(http://fonts.googleapis.com/css?family=Arapey);

/* 공통  */
#warp { position:relative; margin:0 auto; padding:0; width:981px; }
#head { position:relative; width:100%; margin:0; padding:0; height:193px; overflow:hidden; clear:both; }
/* 수정전 #head { position:relative; width:100%; margin:0; padding:0; height:152px; overflow:hidden; clear:both; } */
#container { margin:0; padding:0; overflow:hidden; position:relative; width:981px; }
#contents { width:693px; margin:14px 0 0 0; padding:32px 0 60px 45px; float:left; overflow: visible; position:relative; }
/* 수정전 #contents { width:693px; margin:0; padding:68px 0 60px 45px; float:left; overflow:visible; position:relative; background:#fff; } */

/* 상단유틸메뉴 */
#logo { position:absolute; top:67px; left:4px; margin:0; padding:0; z-index:1; width:163px; height:62px; }
#utilmenu dl { list-style:none; margin:0; padding:0; position:relative; width:230px; height:30px; float:right; }
#utilmenu dl dt { float:left; display:inline-block; margin:0; padding:0 8px; overflow:hidden; background:url(/images/common/utilmenu_libg.gif) no-repeat 0; }
#utilmenu dl dt.faculty_kor { color:#fff; background:none; padding:0; margin:0; }
#utilmenu dl dt.faculty_kor a: { text-decoration:none; }
#utilmenu dl dt:first-child { background:none; }
#utilmenu dl dd#TAB_Z1 { position:relative; float:right; margin:0; padding:0; overflow:hidden; width:180px; height:20px; background:url(/images/common/topsh_boxbg.gif) no-repeat 0 0; }
#utilmenu dl dd#TAB_Z1 form { margin:0; padding:0; overflow:hidden; }
#utilmenu dl dd#TAB_Z1 input.topsh_text { margin:3px 0 0 25px; padding:0; overflow:hidden; border:0; background:none; float:left; width:100px; }
#utilmenu dl dd#TAB_Z1 input.topsh_btn { position:absolute; right:5px; top:3px; overflow:hidden; } 
#utilmenu dl dd#TAB_Z2 { position:absolute; margin:0; padding:0; top:0; left:60px; width:164px; height:22px; overflow:visible;} 
/* 검색바
form, fieldset, img, address, label{margin:0;border:0;padding:0;}
legend{position:absolute;width:0;height:0;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;visibility:hidden;}
address{font-style:normal;} */

.search{position:relative; float:right; width:164px; height:22px; background:url("/images/common/search_bg.png") no-repeat;}
.search input.input_search {position:absolute; top:1px; width:70px; height:18px; border:none;}
.search input.btn {position:absolute; right:0;}
.sh_select{position:relative; display:inline; float:left; margin:0; width:65px; z-index:50000000;}
.sh_select button.myValue{width:70px; height:24px; font-size:10px; color:#9c9c9c; font-weight:bold; text-align:left;overflow:visible; background:transparent; border:0; cursor:pointer;}
.sh_select .ctrl{position:absolute; top:0; right:0; width:18px; height:19px;}
.sh_select .arrow{position:absolute; top:11px; right:6px; width:7px; height:4px; background:url("/images/common/search_arrow.png") no-repeat;}
#utilmenu dl dd form .sh_select ul{position:absolute; top:20px;left:0; width:100%; margin:0; padding:0; border:2px solid #c7c7c7; background:#fff; z-index:50000000; list-style:none; font-size:10px; color:#7d7d7d;}
#utilmenu dl dd form .sh_select ul.aList{display:none;}
#utilmenu dl dd form .sh_select.open ul.aList{display:block;}
#utilmenu dl dd form .sh_select li{line-height:16px; font-size:12px;width:100%; background:none;}
#utilmenu dl dd form .sh_select li input.option{position:absolute;width:100%; height:20px; line-height:20px;}
#utilmenu dl dd form .sh_select li a{display:block;padding-top:3px;height:18px;color:#767676;text-decoration:none;}
#utilmenu dl dd form .sh_select li.hover{background:#999;}
#utilmenu dl dd form .sh_select li.hover a{color:#fff;}

/*
#utilmenu dl dd { position:absolute; margin:0; padding:0; overflow:hidden; top:0; left:235px; width:180px; height:20px; background:url(/images/common/topsh_boxbg.gif) no-repeat 0 0; }
#utilmenu dl dd form { margin:0; padding:0; overflow:hidden; }
#utilmenu dl dd input.topsh_text { margin:3px 0 0 25px; padding:0; overflow:hidden; border:0; background:none; float:left; width:100px; }
#utilmenu dl dd input.topsh_btn { float:left; display:inline-block; margin:3px 0 0 0; padding:0; overflow:hidden; }   */

ul.util_m1 { float:left; }
ul.util_m2 { float:right; }


/* 바로가기 메뉴 
#fastmenu { height:27px; position:relative; margin:0; padding:27px 0 0 0; float:right; overflow:hidden; }
#fastmenu ul { margin:0; padding:4px 0 0 0; overflow:hidden; float:left; text-align:right; }
#fastmenu ul li { float:left; display: inline-block; overflow:hidden; margin:0; padding:10px 10px; background:url(/images/common/fast_libg.gif) no-repeat 0; line-height:15px; font-size:11px; }
#fastmenu ul li { float:left; display: inline-block; }
.h_util { float:left; display:inline; margin:0; padding:4px 11px 0 0; }
.sh_bg { background:url(/images/common/fast_shbg.gif) no-repeat 0 0; width:142px; height:21px; float:left; overflow:hidden; margin:0; padding:4px 0 0 30px; }
.sh_bg input { border:0; margin:0; padding:0; line-height:16px; width:80px; float:left; }
.sh_bg input.shbtn { width:50px; height:15px; display:block; margin:0; padding:1px 7px 0 0; float:right; }*/

/* 바로가기 메뉴 */
#fastmenu { height:27px; position:relative; margin:27px 0 0 0; float:right; overflow:hidden; text-align:right;z-index:5 !important;}
#fastmenu img{z-index:5 !important;}
#fastmenu ul { margin:0; padding:4px 0 0 0; overflow:hidden; float:left; text-align:right; }
#fastmenu ul li { float:left; display: inline-block; overflow:hidden; margin:0; padding:0 10px; background:url(/images/common/fast_libg.gif) no-repeat 0 92%; line-height:15px; font-size:11px;text-align:right; }
#fastmenu ul li { float:left; display: inline-block; text-align:right;}
.h_util { float:left; display:inline; margin:0; padding:0;text-align:right;z-index:5 !important;}
.h_util img{border:0;}
.h_util a{border:0;}
.sh_bg { background:url(/images/common/fast_shbg.gif) no-repeat 0 0; width:142px; height:21px; float:left; overflow:hidden; margin:0; padding:4px 0 0 30px; }
.sh_bg input { border:0; margin:0; padding:0; line-height:16px; width:80px; float:left; }
.sh_bg input.shbtn { width:50px; height:15px; display:block; margin:0; padding:1px 7px 0 0; float:right; }


/* 주메뉴 */
#topmenu { clear:both; margin:0; padding:9px 0 0 0; width:800px; float:right; overflow:visible; height:100px; }

/* 1차 */
#topmenu ul.gnb { margin:0; padding:0; overflow: visible; float:right; }
#topmenu ul.gnb li { font-size:16px; float:left; overflow:visible; display:inline-block; padding:0 0 0 18px; position:relative; }
#topmenu ul.gnb li a { color:#2e2e2e; float:left; display:inline-block; height:40px; font-weight:bold; }
#topmenu ul.gnb li a:hover, 
#topmenu ul.gnb li a.on { color:#30b7c0; display:inline-block; float:left; text-decoration:none; }

/* 2차 */
#topmenu ul.gnb li  .topbox { position:absolute; padding:0; margin:0; top:30px; overflow:hidden; height:50px; } 
#topmenu ul.gnb li ul.menu_2dep { margin:6px 0 0 0; padding:0; border:1px solid #30b7c0; overflow:hidden; }
#topmenu ul.gnb li.on ul.menu_2dep { position:absolute; margin:6px 0 0 0; padding:0px;  border:1px solid #30b7c0; display:block; }
#topmenu ul.gnb li ul.menu_2dep li { margin:0; padding:0 7px; float:left; display: inline-block; line-height:18px; font-size:12px; background:none; letter-spacing:normal; }
#topmenu ul.gnb li ul.menu_2dep li a { color:#919191; float:left; display:inline-block; font-weight:normal; height:18px; }
#topmenu ul.gnb li ul.menu_2dep li a:hover, #topmenu ul li ul.menu_2dep li a:focus { color:#30b7c0; font-weight:normal; text-decoration:underline; background:none; }
#topmenu ul.gnb li ul.menu_2dep li a.on { color:#30b7c0; font-weight:bold; float:left; display:inline-block; background:none; }

#gnbUl1 { left:0; width:410px; background:url(/images/common/topmenu_bu2.gif) no-repeat 60px 0; }
#gnbUl1 .menu_2dep #gnbUl1_li4{ background:url(/images/common/new.gif) no-repeat right 4px; padding:0 10px 0 0;}
#gnbUl2 { left:0; width:162px; background:url(/images/common/topmenu_bu2.gif) no-repeat 60px 0; }
#gnbUl2 .menu_2dep {  display:none;   }
#gnbUl3 { left:-80px; width:580px; background:url(/images/common/topmenu_bu2.gif) no-repeat 130px 0; }
#gnbUl4 { display:none !important;   }
/*#gnbUl4 { left:0; width:100px; background:url(/images/common/topmenu_bu2.gif) no-repeat 40px 0; }*/
#gnbUl5 { left:-150px; width:500px; background:url(/images/common/topmenu_bu2.gif) no-repeat 200px 0; }
#gnbUl6 { left:-240px; width:500px; background:url(/images/common/topmenu_bu2.gif) no-repeat 295px 0; }
#gnbUl7 { left:0; width:110px; background:url(/images/common/topmenu_bu2.gif) no-repeat 50px 0; }
#gnbUl8 { left:-60px; width:140px; background:url(/images/common/topmenu_bu2.gif) no-repeat 100px 0; }



/* 사이드메뉴 */
#sidemenu { width:240px; margin:0; padding:0; float:left; overflow:hidden; }
#sidemenu h2 { background:none; margin:14px 0 20px 0; padding:0; overflow:hidden; }
.sidemenu_boxbg { margin:0; padding:0; }
.sidemenu_box { margin:0; padding:0 0 110px 0; overflow:hidden;  }

/* 1차  */
#sidemenu ul { margin:0; padding:0; width:100%; border-top:1px dashed #dfdfdf; }
#sidemenu ul li { display:inline-block; margin:0; padding:0; float:left; font-size:13px; overflow:visible; width:100%; border-bottom:1px dashed #dfdfdf; line-height:31px; background:url(/images/common/sidemenu_bu.gif) no-repeat 5px 10px; }
#sidemenu ul li a { float:left; display:inline-block; color:#989898; width:100%; cursor:pointer; }
#sidemenu ul li a:hover, #sidemenu ul li a:focus, #sidemenu ul li a.on { color:#fff; background:#242850 url(/images/common/sidemenu_buon.gif) no-repeat 5px 10px; width:100%; text-decoration:none; }
#sidemenu ul li .sub_t1 { margin:0; padding:0 25px 0 18px; overflow:hidden; display:block; }

/*  2차  */
#sidemenu ul li ul { margin:0; padding:0; width:100%; overflow:hidden; }
#sidemenu ul li ul li { display:inline-block; margin:0; padding:5px 22px; border:0; float:left; font-size:12px; line-height:18px; background:#fafafa url(/images/common/sidemenu_bu2.gif) no-repeat 7px 8px; letter-spacing:normal; width:196px; border-top:1px solid #e8e8e8; }
#sidemenu ul li ul li:first-child { border:0; }
#sidemenu ul li ul li a { margin:0; padding:0; display:inline-block; float:left; color:#8d8d8d; }
#sidemenu ul li ul li a:hover, #sidemenu ul li ul li a:focus { color:#585858; font-weight:normal; text-decoration:none; background:none; }
#sidemenu ul li ul li a.on { background:none; text-decoration:none; font-weight:bold; color:#585858; } 


/* 본문 유틸 */
#contents_title { position:absolute; top:80px; left:48px; color:#262425; font-size:22px; margin:0; padding:0;  font-family: 'NanumGothicWeb'; }
/* 수정하기전 #contents_title { position:absolute; top:57px; left:48px; color:#68033d; font-size:22px; margin:0; padding:0; } */
#location { width:100%; margin:0 0 52px 0; padding:0 0 50px 0; overflow:hidden; }
/* 수정하기전 #location { width:100%; margin:0 0 20px 0; padding:0 0 17px 0; overflow:hidden; } */
/* 수정하기전 #location ul.location_text { margin:0; padding:0; float:right; overflow:hidden; } */
#location ul.location_text { margin:0; padding:0; float:left; overflow:hidden; }
#location ul.location_text li { float:left; display:inline-block; margin:0; padding:0 7px; overflow:hidden; background:url(/images/sub/lo_libg.gif) no-repeat 0 5px; }
#location ul.location_text li a { float:left; display:inline-block; }
#location .body_util { margin:0; padding:0; overflow:hidden; float:right; width:150px; }

/*  본문 하단 담당자 */
#page_info { position:absolute; bottom:0; right:0; width:678px; height:30px; margin:0; padding:0; background:#fafafa; float:right; overflow:hidden; }
#page_info dl { list-style:none; margin:0; padding:6px 0 0 10px; overflow:hidden; }
#page_info dl dt { margin:0; padding:0 0 0 19px; float:left; overflow:hidden; display: inline-block; background:url(/images/common/page_infobu.gif) no-repeat 9px 8px; height:18px; color:#18969e; }
#page_info dl dd { float:left; display: inline-block; margin:0; padding:0 10px 0 5px; height:18px; overflow:hidden; }

/* 푸터
#footbg { clear:both; margin:34px 0 0 0; padding:0; width:100%; background:url(/images/common/foot_bg.gif) repeat-x top; overflow: visible; }
#footbg .foot { position:relative; margin:0 auto; width:981px; overflow: visible; }
#footbg .foot_logo { margin:0; padding:0 24px 0 0; float:left; overflow:hidden; height:70px; }
#footbg .foot ul.fmenu { margin:0 auto; padding:8px 0 8px 0; width:850px; overflow:hidden; height:29px; }
#footbg .foot ul.fmenu li { margin:0; padding:0 24px; float:left; display: inline-block; overflow:hidden; background:url(/images/common/foot_mbg.gif) no-repeat 0 0; }
#footbg .foot ul.fmenu li.first { background:none; }

#footbg .authorinfo { margin:0; padding:5px 0 0 0; overflow:hidden; float:left; height:30px; }
#footbg .authorinfo address { font-style:normal; }
#footbg .authorinfo address .text1 { font-size:11px; display:block; overflow:hidden; clear:both; }
#footbg .authorinfo address .text2 { font-size:10px; display:block; overflow:hidden; clear:both; line-height:1.5; }
#footbg .foot ul.mark_icon { position:absolute; top:49px; right:170px; margin:0; padding:0; overflow:hidden; width:190px; }
#footbg .foot ul.mark_icon li { float:left; display:inline; margin:0; padding:0 2px; overflow:hidden; background:none; }
#footbg .foot_qk { position:absolute; top:49px; right:0; margin:0; padding:0; overflow:visible; }
#footbg .foot_qk ul { list-style:none; margin:0; padding:0; overflow:hidden; }
#footbg .foot_qk ul li { float: left; margin:0; padding:0 0 0 5px; overflow:hidden; display:inline-block; }
#footbg .foot_qk ul li a { float:left; display:inline-block; }
#footbg .foot_qk ul li .foot_fastmenu_box { margin:0; padding:10px; width:954px; overflow:hidden; position:absolute; left:-678px; border:1px solid #474747; background:#666; }
#footbg .foot_qk ul li .foot_fastmenu_box .foot_subtitle { color:#fff; margin:0; padding:10px 0 0 0; font-weight:bold; font-size:13px; display:inline-block; }
#footbg .foot_qk ul li .foot_fastmenu_box ul { list-style: none; margin:0; padding:0; overflow:hidden; }
#footbg .foot_qk ul li .foot_fastmenu_box ul li { float:left; margin:0 0 0 15px; padding:0 0 0 8px; overflow:hidden; display:inline-block; background:url(/images/common/foot_bu.gif) no-repeat 0 6px; white-space: nowrap; line-height: 1.25; }
#footbg .foot_qk ul li .foot_fastmenu_box ul.ff7 li { width:14%; }
#footbg .foot_qk ul li .foot_fastmenu_box ul li a { float:left; margin:0; overflow:hidden; display:inline-block; color:#fff; }
#footbg .foot_qk ul li .foot_fastmenu_box .f_menuclose { position:absolute; margin:0; padding:0; width:9px; height:9px; top:10px; right:10px; }
#menubox06 {top:-160px; }

#menubox07 {top:-101px; }
.foot_siva {color:#fff;}
.foot_siva a:link {color:#fff;}
.foot_siva a:hover, a:active, a:focus  {color:#fff;}
.foot_siva a:visited {color:#fff;}*/

/* 푸터*/
#footbg { clear:both; margin:34px 0 0 0; padding:0; width:100%; background:url(/images/common/foot_bg.gif) repeat-x top; overflow: visible; }
#footbg .foot { position:relative; margin:0 auto; width:981px; overflow: visible; }
#footbg .foot_logo { margin:0; padding:0 24px; float:left; overflow:hidden; height:70px; }

#footbg .foot ul.fmenu { margin:0; padding:8px 0 8px 0; width:850px; overflow:hidden; height:29px; }
#footbg .foot ul.fmenu li { margin:0; padding:0 15px; float:left; display: inline-block; overflow:hidden; background:url(/images/common/foot_mbg.gif) no-repeat 0 0; font-family:"돋움"; font-size:11px; letter-spacing:-1px; }
#footbg .foot ul.fmenu li.first { background:none;}

#footbg .authorinfo { margin:0; padding:5px 0 0 0; overflow:hidden; float:left; height:30px; }
#footbg .authorinfo address { font-style:normal; }
#footbg .authorinfo address .text1 { font-size:11px; display:block; overflow:hidden; clear:both; }
#footbg .authorinfo address .text2 { font-size:10px; display:block; overflow:hidden; clear:both; line-height:1.5; }
#footbg .foot ul.mark_icon { position:absolute; top:49px; right:170px; margin:0; padding:0; overflow:hidden; width:190px; }
#footbg .foot ul.mark_icon li { float:left; display:inline; margin:0; padding:0 2px; overflow:hidden; background:none; }
#footbg .foot_qk { position:absolute; top:49px; right:0; margin:0; padding:0; overflow:visible; }
#footbg .foot_qk ul { list-style:none; margin:0; padding:0; overflow:hidden; }
#footbg .foot_qk ul li { float: left; margin:0; padding:0 0 0 5px; overflow:hidden; display:inline-block; }
#footbg .foot_qk ul li a { float:left; display:inline-block; }
#footbg .foot_qk ul li .foot_fastmenu_box { margin:0; padding:10px; width:954px; overflow:hidden; position:absolute; left:-678px; border:1px solid #474747; background:#666; }
#footbg .foot_qk ul li .foot_fastmenu_box .foot_subtitle { color:#fff; margin:0; padding:10px 0 0 0; font-weight:bold; font-size:13px; display:inline-block; }
#footbg .foot_qk ul li .foot_fastmenu_box ul { list-style: none; margin:0; padding:0; overflow:hidden; }
#footbg .foot_qk ul li .foot_fastmenu_box ul li { float:left; margin:0 0 0 15px; padding:0 0 0 8px; overflow:hidden; display:inline-block; background:url(/images/common/foot_bu.gif) no-repeat 0 6px; white-space: nowrap; line-height: 1.25; }
#footbg .foot_qk ul li .foot_fastmenu_box ul.ff7 li { width:14%; }
#footbg .foot_qk ul li .foot_fastmenu_box ul li a { float:left; margin:0; overflow:hidden; display:inline-block; color:#fff; }
#footbg .foot_qk ul li .foot_fastmenu_box .f_menuclose { position:absolute; margin:0; padding:0; width:9px; height:9px; top:10px; right:10px; }
#menubox06 {top:-160px; }

#menubox07 {top:-101px; }
.foot_siva {color:#fff;}
.foot_siva a:link {color:#fff;}
.foot_siva a:hover, a:active, a:focus  {color:#fff;}
.foot_siva a:visited {color:#fff;}

/* 통합검색 */
.search_bgbox { margin:45px 0 0 0; padding:0; background:url(/images/common/search_bgbox.gif) no-repeat 0 0; width:787px; height:49px; float:right; overflow:hidden; position:relative; }
.search_bgbox h3 { margin:0; padding:0; position:absolute; background:none; top:18px; left:63px; }
.search_bgbox .sh_input_box { margin:0; padding:14px 0 0 216px; overflow:hidden; }
.search_bgbox .sh_input_box input.sh_textbox { background:#fff; margin:0 0 0 5px; padding:2px 0 1px 0; border:1px solid #ccc; width:235px; }
.search_bgbox .tong_sh_btn { margin:0 0 0 5px; padding:0; vertical-align:top; } 
.sh_body { border:1px solid #e1e1e1; margin:0; padding:30px; width:919px; overflow:visible; background:#f8f8f8; position:relative; }
.sh_body .total_sh { position:absolute; margin:0; padding:0; top:-22px; right:0; }
.sh_body .sh_ger { background:#65033b; color:#fff; font-weight:bold; }
.sh_body .sh_ger_li { text-decoration:underline; font-weight:bold; }

/* 통합검색1탭 */
#tab_menu_sh { position: relative; width: 100%; margin:0; }
#tab_menu_sh * { list-style: none; margin: 0; padding: 0; border: 0; background: transparent; line-height: 1.25; letter-spacing: -1px; }
#tab_menu_sh ul { clear: both; position: relative; left: 0; overflow: hidden;}
#tab_menu_sh ul li { display: inline; float: left; margin: 0 4px 0 0; padding: 0 0 0 5px; border: 0; background:url(/images/sub/tab_bg.png) no-repeat 0 0; }
#tab_menu_sh ul li a { display: block; padding: 6px 10px 4px 5px; border: 0; background: #fff url(/images/sub/tab_bg.png) no-repeat 100% 0; color: #606060; cursor: pointer; font-weight: bold; text-decoration: none; }
#tab_menu_sh ul li:hover,
#tab_menu_sh ul li:focus, 
#tab_menu_sh ul li.on { background: url(/images/sub/tab_bg.png) no-repeat 0 -50px; }
#tab_menu_sh ul li:hover a,
#tab_menu_sh ul li:focus a,
#tab_menu_sh ul li.on a { background: url(/images/sub/tab_bg.png) no-repeat 100% -50px; color: #68033d; }


/*퀵메뉴*/
.quick{width:981px; height:50px; padding:10px 0; border-bottom:2px solid #242850;}
.quick_menu ul { padding:0; margin:0;}
.quick_menu ul li{float:left; padding:0; margin:0;}
.quick_menu ul li a{display:block; width:66px; height:50px; text-indent:-9999px; background:url(/images/main/quick_en.gif) no-repeat;}

.quick_menu ul .qm01 a{background-position:0 0px;}
.quick_menu ul .qm01 a.on,
.quick_menu ul .qm01 a:hover{background-position:0 -50px;}

.quick_menu ul .qm02 a{background-position:-66px 0px;}
.quick_menu ul .qm02 a.on,
.quick_menu ul .qm02 a:hover{background-position:-66px -50px;}

.quick_menu ul .qm03 a{background-position:-132px 0px;}
.quick_menu ul .qm03 a.on,
.quick_menu ul .qm03 a:hover{background-position:-132px -50px;}

.quick_menu ul .qm04 a{background-position:-198px 0px;}
.quick_menu ul .qm04 a.on,
.quick_menu ul .qm04 a:hover{background-position:-198px -50px;}

.quick_menu ul .qm05 a{background-position:-264px 0px;}
.quick_menu ul .qm05 a.on,
.quick_menu ul .qm05 a:hover{background-position:-264px -50px;}

.quick_menu ul .qm06 a{background-position:-330px 0px;}
.quick_menu ul .qm06 a.on,
.quick_menu ul .qm06 a:hover{background-position:-330px -50px;}

.quick_menu ul .qm07 a{background-position:-396px 0px;}
.quick_menu ul .qm07 a.on,
.quick_menu ul .qm07 a:hover{background-position:-396px -50px;}

.quick_menu ul .qm08 a{background-position:-462px 0px;}
.quick_menu ul .qm08 a.on,
.quick_menu ul .qm08 a:hover{background-position:-462px -50px;}

form, fieldset, img, address, label { margin:0; border:0; padding:0; }
legend { position:absolute; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; visibility:hidden; }

.google_search{ position:relative; float:right; width:295px; height:32px; margin:10px 0 0 0; padding:0;}
.google_search01{ width:200px; height:28px; border:1px solid #cdcdcd; font-size:12px; background-color:#f4f4f4;}
.search_btn01{ position:absolute; right:0; padding:0;}

.q_text{ width:620px; position:absolute; right:0; font-family:"돋움"; font-size:12px; color:#fff;}
.q_text li{ background:url(/images/main/q_bullet.gif) no-repeat 0 5px; padding:0 0 0 8px; margin:3px 0; width:147px; float:left;}
.q_text li a{ text-decoration:none; color:#fff;}

.unistar{ position:absolute; top:414px; width:981px; height:190px; background:url(/images/main/quick_bg01.gif) no-repeat bottom; padding-top:7px; z-index:100;}
.unistar .q_text{ padding:0px 20px;}

.prospective{ position:absolute; top:414px; width:981px; height:190px; background:url(/images/main/quick_bg02.gif) no-repeat bottom; padding-top:7px; z-index:100;}
.prospective .q_text{ padding:27px 20px;}

.media{ position:absolute; top:414px; width:981px; height:100px; background:url(/images/main/quick_bg03.gif) no-repeat bottom; padding-top:7px; z-index:100;}
.media .q_text{ padding:24px 20px;}
.media .q_text li{ width:198px;}
.all_close { position:absolute; right:0; bottom:0; }
.q_w288{ width:302px !important;}